#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xdg-desktop-entry
version:              0.1.1.1
visibility:           public
id:                   xdg-desktop-entry-0.1.1.1-3tU2ob9KsJ1FB7UssDjfJx
key:                  xdg-desktop-entry-0.1.1.1-3tU2ob9KsJ1FB7UssDjfJx
license:              BSD-3-Clause
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
synopsis:             Parse files conforming to the xdg desktop entry spec
category:             System
abi:                  7d55bd4e975c9deda6807e62aa27213b
exposed:              True
exposed-modules:      System.Environment.XDG.DesktopEntry
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xdg-desktop-entry-0.1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xdg-desktop-entry-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xdg-desktop-entry
hs-libraries:         HSxdg-desktop-entry-0.1.1.1-3tU2ob9KsJ1FB7UssDjfJx
depends:
    ConfigFile-1.1.4-29pVvOvTvnR7DgBy9tpNS4 base-4.15.1.0
    directory-1.3.6.2 either-5.0.2-AJt2ZNNZyBoJhbFc6F0NMo
    filepath-1.4.2.1 multimap-1.2.1-9JxmWLNMcxQ1AJJqmV9wuZ
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q transformers-0.5.6.2
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-xdg-desktop-entry/html/xdg-desktop-entry.haddock

haddock-html:         /usr/share/doc/haskell-xdg-desktop-entry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

